/*--- Avanquest WebEasy Page Style ---*/


.cc150              { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc151              { /* Common */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc152              { /* Common */
	border          :   0.00pt none #01545a;
	}
.cc153              { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : justify;
	}
.cc154              { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : right;
	}
.cc155              { /* Common */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc156              { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : justify;
	}
.cc157              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : justify;
	}
.cc158              { /* Common */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc159              { /* Common */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : justify;
	}
.cc160              { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc161              { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc162              { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e127            {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ff0000;
	position        : absolute;
	left            :  24.75pt;
	top             :   3.00pt;
	width           : 952.50pt;
	height          :  15.00pt;
	}
div#e126            {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ff0000;
	position        : absolute;
	left            :  24.75pt;
	top             :3722.25pt;
	width           : 952.50pt;
	height          :  15.00pt;
	}
div#e125            {
	font            : 14pt 'Georgia', Times, Book, serif;
	text-align      : justify;
	background-color: transparent;
	padding-top     :  10.50pt;
	position        : absolute;
	left            : 279.75pt;
	top             : 515.25pt;
	width           :   9.00pt;
	height          :   9.75pt;
	}
div#e124            { /* Travels */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  28.50pt;
	top             :   1.50pt;
	width           :  80.25pt;
	height          :  13.50pt;
	}
a#a124              { /* Travels */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e123            { /* Month end Odo reading: 6... */
	position        : absolute;
	left            : 313.50pt;
	top             :3722.25pt;
	width           : 267.00pt;
	height          :  14.25pt;
	}
div#e122            { /* May 2009 */
	position        : absolute;
	left            :  99.75pt;
	top             :   2.25pt;
	width           : 397.50pt;
	height          :  15.75pt;
	}
img#e121            { /* images/rovon_new032052.g... */
	position        : absolute;
	left            :  26.25pt;
	top             :  25.50pt;
	width           : 633.75pt;
	height          :3690.75pt;
	}
div#e120            { /* <DIV style="MARGIN-RIGHT... */
	background-color: #01545a;
	
	position        : absolute;
	left            :  37.50pt;
	top             :  28.50pt;
	width           : 611.25pt;
	height          : 364.50pt;
	}
div#e119            { /* Km's for the Month: 4,60... */
	position        : absolute;
	left            : 683.25pt;
	top             :3723.75pt;
	width           : 143.25pt;
	height          :  14.25pt;
	}
div#e118            { /* Odo reading at month sta... */
	position        : absolute;
	left            : 508.50pt;
	top             :   3.00pt;
	width           : 290.25pt;
	height          :  15.75pt;
	}
div#e117            { /* BACK */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  31.50pt;
	top             :3722.25pt;
	width           :  99.00pt;
	height          :  12.75pt;
	}
a#a117              { /* BACK */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e116           { /* images/rovon_new032051.j... */
	background      : transparent url(images/rovon_new032051.jpg) no-repeat top left;
	position        : absolute;
	left            : 665.25pt;
	top             :  31.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e115           { /* images/rovon_new032050.j... */
	background      : transparent url(images/rovon_new032050.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             :  31.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e114           { /* images/rovon_new032049.j... */
	background      : transparent url(images/rovon_new032049.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             : 167.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e113           { /* images/rovon_new032048.j... */
	background      : transparent url(images/rovon_new032048.jpg) no-repeat top left;
	position        : absolute;
	left            : 665.25pt;
	top             : 167.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e112           { /* images/rovon_new032047.j... */
	background      : transparent url(images/rovon_new032047.jpg) no-repeat top left;
	position        : absolute;
	left            : 714.75pt;
	top             : 294.75pt;
	width           : 215.25pt;
	height          : 110.25pt;
	}
div#e111            { /* <P style="MARGIN-RIGHT: ... */
	position        : absolute;
	left            :  37.50pt;
	top             : 402.00pt;
	width           : 611.25pt;
	height          : 223.50pt;
	}
div#e110            { /* <P style="MARGIN-RIGHT: ... */
	position        : absolute;
	left            :  37.50pt;
	top             : 618.00pt;
	width           : 611.25pt;
	height          : 243.00pt;
	}
div#e109            { /* <STRONG><FONT face="Verd... */
	position        : absolute;
	left            :  38.25pt;
	top             : 873.00pt;
	width           : 611.25pt;
	height          : 315.75pt;
	}
div#e108            { /* <P style="MARGIN-RIGHT: ... */
	position        : absolute;
	left            :  37.50pt;
	top             :1195.50pt;
	width           : 611.25pt;
	height          : 253.50pt;
	}
div#e107            { /* <DT>  \<P><STRONG>11 May... */
	position        : absolute;
	left            :  37.50pt;
	top             :1440.00pt;
	width           : 611.25pt;
	height          : 298.50pt;
	}
div#e106            { /* <FONT size="1">&nbsp;</F... */
	position        : absolute;
	left            :  37.50pt;
	top             :1528.50pt;
	width           : 611.25pt;
	height          : 338.25pt;
	}
div#e105            { /* <DT>  \<P><STRONG>15-16 ... */
	position        : absolute;
	left            :  37.50pt;
	top             :1881.75pt;
	width           : 611.25pt;
	height          : 280.50pt;
	}
div#e104            { /* <DT><SPAN style="FONT-WE... */
	position        : absolute;
	left            :  37.50pt;
	top             :2175.75pt;
	width           : 611.25pt;
	height          : 130.50pt;
	}
div#e103            { /* <DT>  \<P><STRONG>19 May... */
	position        : absolute;
	left            :  37.50pt;
	top             :2310.75pt;
	width           : 611.25pt;
	height          : 129.75pt;
	}
div#e102            { /* <DT>  \<P><STRONG>20-21 ... */
	position        : absolute;
	left            :  37.50pt;
	top             :2451.75pt;
	width           : 611.25pt;
	height          : 217.50pt;
	}
div#e101            { /* <P><STRONG>22 May&nbsp;&... */
	position        : absolute;
	left            :  37.50pt;
	top             :2682.75pt;
	width           : 611.25pt;
	height          : 145.50pt;
	}
div#e100            { /* <P align="justify"><STRO... */
	position        : absolute;
	left            :  37.50pt;
	top             :2835.00pt;
	width           : 611.25pt;
	height          : 286.50pt;
	}
div#e99             { /* <P><STRONG>26 May&nbsp;&... */
	position        : absolute;
	left            :  37.50pt;
	top             :3225.75pt;
	width           : 611.25pt;
	height          :  97.50pt;
	}
div#e98             { /* <DT><STRONG>27-29 May&nb... */
	position        : absolute;
	left            :  37.50pt;
	top             :3336.75pt;
	width           : 611.25pt;
	height          : 241.50pt;
	}
div#e97             { /* <DT>  \<P><FONT face="Ve... */
	position        : absolute;
	left            :  37.50pt;
	top             :3579.75pt;
	width           : 611.25pt;
	height          : 120.75pt;
	}
span#e96            { /* images/rovon_new032046.j... */
	background      : transparent url(images/rovon_new032046.jpg) no-repeat top left;
	position        : absolute;
	left            : 665.25pt;
	top             : 461.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e95            { /* images/rovon_new032045.j... */
	background      : transparent url(images/rovon_new032045.jpg) no-repeat top left;
	position        : absolute;
	left            : 824.25pt;
	top             : 460.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e94            { /* images/rovon_new032044.j... */
	background      : transparent url(images/rovon_new032044.jpg) no-repeat top left;
	position        : absolute;
	left            : 824.25pt;
	top             : 640.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e93            { /* images/rovon_new032043.j... */
	background      : transparent url(images/rovon_new032043.jpg) no-repeat top left;
	position        : absolute;
	left            : 663.75pt;
	top             : 640.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e92            { /* images/rovon_new032042.j... */
	background      : transparent url(images/rovon_new032042.jpg) no-repeat top left;
	position        : absolute;
	left            : 663.75pt;
	top             : 766.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e91            { /* images/rovon_new032041.j... */
	background      : transparent url(images/rovon_new032041.jpg) no-repeat top left;
	position        : absolute;
	left            : 824.25pt;
	top             : 766.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e90            { /* images/rovon_new032040.j... */
	background      : transparent url(images/rovon_new032040.jpg) no-repeat top left;
	position        : absolute;
	left            : 663.75pt;
	top             : 906.75pt;
	width           : 150.00pt;
	height          : 113.25pt;
	}
span#e89            { /* images/rovon_new032039.j... */
	background      : transparent url(images/rovon_new032039.jpg) no-repeat top left;
	position        : absolute;
	left            : 746.25pt;
	top             :1044.00pt;
	width           : 150.00pt;
	height          : 113.25pt;
	}
span#e88            { /* images/rovon_new032038.j... */
	background      : transparent url(images/rovon_new032038.jpg) no-repeat top left;
	position        : absolute;
	left            : 824.25pt;
	top             : 906.75pt;
	width           : 150.00pt;
	height          : 113.25pt;
	}
span#e87            { /* images/rovon_new032037.j... */
	background      : transparent url(images/rovon_new032037.jpg) no-repeat top left;
	position        : absolute;
	left            : 826.50pt;
	top             :1215.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e86            { /* images/rovon_new032036.j... */
	background      : transparent url(images/rovon_new032036.jpg) no-repeat top left;
	position        : absolute;
	left            : 663.00pt;
	top             :1216.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e85            { /* images/rovon_new032035.j... */
	background      : transparent url(images/rovon_new032035.jpg) no-repeat top left;
	position        : absolute;
	left            : 663.00pt;
	top             :1340.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e84            { /* images/rovon_new032034.j... */
	background      : transparent url(images/rovon_new032034.jpg) no-repeat top left;
	position        : absolute;
	left            : 824.25pt;
	top             :1340.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e83            { /* images/rovon_new032033.j... */
	background      : transparent url(images/rovon_new032033.jpg) no-repeat top left;
	position        : absolute;
	left            : 747.00pt;
	top             :1462.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e82            { /* images/rovon_new032032.j... */
	background      : transparent url(images/rovon_new032032.jpg) no-repeat top left;
	position        : absolute;
	left            : 827.25pt;
	top             :1586.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e81            { /* images/rovon_new032031.j... */
	background      : transparent url(images/rovon_new032031.jpg) no-repeat top left;
	position        : absolute;
	left            : 663.75pt;
	top             :1587.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e80            { /* images/rovon_new032030.j... */
	background      : transparent url(images/rovon_new032030.jpg) no-repeat top left;
	position        : absolute;
	left            : 664.50pt;
	top             :1724.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e79            { /* images/rovon_new032029.j... */
	background      : transparent url(images/rovon_new032029.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             :1724.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e78            { /* images/rovon_new032028.j... */
	background      : transparent url(images/rovon_new032028.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.75pt;
	top             :2036.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e77            { /* images/rovon_new032027.j... */
	background      : transparent url(images/rovon_new032027.jpg) no-repeat top left;
	position        : absolute;
	left            : 824.25pt;
	top             :1904.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e76            { /* images/rovon_new032026.j... */
	background      : transparent url(images/rovon_new032026.jpg) no-repeat top left;
	position        : absolute;
	left            : 663.75pt;
	top             :2036.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e75            { /* images/rovon_new032025.j... */
	background      : transparent url(images/rovon_new032025.jpg) no-repeat top left;
	position        : absolute;
	left            : 666.00pt;
	top             :1904.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e74            { /* images/rovon_new032024.j... */
	background      : transparent url(images/rovon_new032024.jpg) no-repeat top left;
	position        : absolute;
	left            : 823.50pt;
	top             :2199.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e73            { /* images/rovon_new032023.j... */
	background      : transparent url(images/rovon_new032023.jpg) no-repeat top left;
	position        : absolute;
	left            : 666.75pt;
	top             :2199.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e72            { /* images/rovon_new032022.j... */
	background      : transparent url(images/rovon_new032022.jpg) no-repeat top left;
	position        : absolute;
	left            : 823.50pt;
	top             :2331.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e71            { /* images/rovon_new032021.j... */
	background      : transparent url(images/rovon_new032021.jpg) no-repeat top left;
	position        : absolute;
	left            : 668.25pt;
	top             :2331.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e70            { /* images/rovon_new032020.j... */
	background      : transparent url(images/rovon_new032020.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.75pt;
	top             :2483.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e69            { /* images/rovon_new032019.j... */
	background      : transparent url(images/rovon_new032019.jpg) no-repeat top left;
	position        : absolute;
	left            : 671.25pt;
	top             :2483.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e68            { /* images/rovon_new032018.j... */
	background      : transparent url(images/rovon_new032018.jpg) no-repeat top left;
	position        : absolute;
	left            : 674.25pt;
	top             :2607.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e67            { /* images/rovon_new032017.j... */
	background      : transparent url(images/rovon_new032017.jpg) no-repeat top left;
	position        : absolute;
	left            : 823.50pt;
	top             :2719.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e66            { /* images/rovon_new032016.j... */
	background      : transparent url(images/rovon_new032016.jpg) no-repeat top left;
	position        : absolute;
	left            : 327.00pt;
	top             :3111.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e65            { /* images/rovon_new032015.j... */
	background      : transparent url(images/rovon_new032015.jpg) no-repeat top left;
	position        : absolute;
	left            : 666.75pt;
	top             :2985.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e64            { /* images/rovon_new032014.j... */
	background      : transparent url(images/rovon_new032014.jpg) no-repeat top left;
	position        : absolute;
	left            : 824.25pt;
	top             :2985.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e63            { /* images/rovon_new032013.j... */
	background      : transparent url(images/rovon_new032013.jpg) no-repeat top left;
	position        : absolute;
	left            : 666.75pt;
	top             :3111.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e62            { /* images/rovon_new032012.j... */
	background      : transparent url(images/rovon_new032012.jpg) no-repeat top left;
	position        : absolute;
	left            : 492.00pt;
	top             :3111.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e61            { /* images/rovon_new032011.j... */
	background      : transparent url(images/rovon_new032011.jpg) no-repeat top left;
	position        : absolute;
	left            : 666.00pt;
	top             :2856.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e60            { /* images/rovon_new032010.j... */
	background      : transparent url(images/rovon_new032010.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             :3111.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e59            { /* images/rovon_new032009.j... */
	background      : transparent url(images/rovon_new032009.jpg) no-repeat top left;
	position        : absolute;
	left            : 824.25pt;
	top             :2856.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e58            { /* images/rovon_new032008.j... */
	background      : transparent url(images/rovon_new032008.jpg) no-repeat top left;
	position        : absolute;
	left            : 667.50pt;
	top             :3241.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e57            { /* images/rovon_new032007.j... */
	background      : transparent url(images/rovon_new032007.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             :3360.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e56            { /* images/rovon_new032006.j... */
	background      : transparent url(images/rovon_new032006.jpg) no-repeat top left;
	position        : absolute;
	left            : 667.50pt;
	top             :3360.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e55            { /* images/rovon_new032005.j... */
	background      : transparent url(images/rovon_new032005.jpg) no-repeat top left;
	position        : absolute;
	left            : 667.50pt;
	top             :3480.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e54            { /* images/rovon_new032004.j... */
	background      : transparent url(images/rovon_new032004.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             :3480.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e53            { /* images/rovon_new032003.j... */
	background      : transparent url(images/rovon_new032003.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             :3241.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e52            { /* images/rovon_new032002.j... */
	background      : transparent url(images/rovon_new032002.jpg) no-repeat top left;
	position        : absolute;
	left            : 667.50pt;
	top             :3606.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e51            { /* images/rovon_new032001.j... */
	background      : transparent url(images/rovon_new032001.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             :3606.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#e50             { /* Stable parking - Narrabr... */
	position        : absolute;
	left            : 666.00pt;
	top             : 143.25pt;
	width           : 147.75pt;
	height          :  24.00pt;
	}
div#e49             { /* Dubbo zoo  */
	position        : absolute;
	left            : 827.25pt;
	top             : 144.00pt;
	width           : 147.75pt;
	height          :  12.00pt;
	}
div#e48             { /* Horse & buggy, Narrabri ... */
	position        : absolute;
	left            : 714.75pt;
	top             : 407.25pt;
	width           : 215.25pt;
	height          :  12.00pt;
	}
div#e47             { /* Yvonne in Dubbo gaol   */
	position        : absolute;
	left            : 825.00pt;
	top             : 281.25pt;
	width           : 147.75pt;
	height          :  12.00pt;
	}
div#e46             { /* Punctures */
	position        : absolute;
	left            : 666.00pt;
	top             : 279.00pt;
	width           : 147.75pt;
	height          :  12.00pt;
	}
div#e45             { /* Copper mine in Cobar */
	position        : absolute;
	left            : 672.00pt;
	top             : 576.00pt;
	width           : 147.75pt;
	height          :  12.00pt;
	}
div#e44             { /* The old Cobar mine pit   */
	position        : absolute;
	left            : 828.75pt;
	top             : 574.50pt;
	width           : 147.75pt;
	height          :  12.00pt;
	}
div#e43             { /* Underground hotel in Whi... */
	position        : absolute;
	left            : 663.00pt;
	top             : 754.50pt;
	width           : 311.25pt;
	height          :  12.00pt;
	}
div#e42             { /* Wilcannia Post Office  */
	position        : absolute;
	left            : 663.75pt;
	top             :1021.50pt;
	width           : 147.75pt;
	height          :  12.00pt;
	}
div#e41             { /* Solar power installation */
	position        : absolute;
	left            : 826.50pt;
	top             : 879.75pt;
	width           : 147.75pt;
	height          :  12.00pt;
	}
div#e40             { /* Miner's house - White Cl... */
	position        : absolute;
	left            : 666.00pt;
	top             : 880.50pt;
	width           : 147.75pt;
	height          :  12.00pt;
	}
div#e39             { /* Curious "Roos, roadside */
	position        : absolute;
	left            : 827.25pt;
	top             :1020.00pt;
	width           : 147.75pt;
	height          :  12.00pt;
	}
div#e38             { /* Famous Bells milkbar */
	position        : absolute;
	left            : 746.25pt;
	top             :1158.00pt;
	width           : 147.75pt;
	height          :  12.00pt;
	}
div#e37             { /* Wild parrots at rest are... */
	background-color: #ffffff;
	position        : absolute;
	left            : 663.00pt;
	top             :1317.00pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e36             { /* These birds followed me  */
	background-color: #ffffff;
	position        : absolute;
	left            : 826.50pt;
	top             :1316.25pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e35             { /* House boat   */
	background-color: #ffffff;
	position        : absolute;
	left            : 663.00pt;
	top             :1440.00pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e34             { /* Paddle-steamer "Melbourn... */
	background-color: #ffffff;
	position        : absolute;
	left            : 824.25pt;
	top             :1440.75pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e33             { /* View from "our site"  */
	background-color: #ffffff;
	position        : absolute;
	left            : 747.00pt;
	top             :1563.75pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e32             { /* Murray river, Swan's Rea... */
	background-color: #163b43;
	position        : absolute;
	left            : 653.25pt;
	top             :1701.75pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e31             { /* Angaston Hotel   */
	background-color: #163b43;
	position        : absolute;
	left            : 830.25pt;
	top             :1701.75pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e30             { /* Arcade off Rundle Mall, ... */
	background-color: #163b43;
	position        : absolute;
	left            : 665.25pt;
	top             :1838.25pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e29             { /* Best street "sculptures  */
	background-color: #163b43;
	position        : absolute;
	left            : 825.00pt;
	top             :1839.00pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e28             { /* Port Adelaide */
	background-color: #163b43;
	position        : absolute;
	left            : 824.25pt;
	top             :2017.50pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e27             { /* Historic 1st Hotel, Port... */
	background-color: #163b43;
	position        : absolute;
	left            : 663.00pt;
	top             :2151.00pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e26             { /* Port Adelaide  */
	background-color: #163b43;
	position        : absolute;
	left            : 666.00pt;
	top             :2019.00pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e25             { /* Eric, Yvonne & Dot */
	background-color: #163b43;
	position        : absolute;
	left            : 826.50pt;
	top             :2151.00pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e24             { /* The barge wreck */
	background-color: #163b43;
	position        : absolute;
	left            : 666.00pt;
	top             :2313.75pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e23             { /* Port Augusta  */
	background-color: #163b43;
	position        : absolute;
	left            : 823.50pt;
	top             :2313.75pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e22             { /* Woomera aircraft   */
	background-color: #163b43;
	position        : absolute;
	left            : 672.75pt;
	top             :2445.75pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e21             { /* Camels on a road train */
	background-color: #163b43;
	position        : absolute;
	left            : 823.50pt;
	top             :2445.75pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e20             { /* Spacecraft, Movie: Pitch... */
	background-color: #163b43;
	position        : absolute;
	left            : 673.50pt;
	top             :2597.25pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e19             { /* Underground Catholic chu... */
	background-color: #163b43;
	position        : absolute;
	left            : 826.50pt;
	top             :2597.25pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e18             { /* The Breakaways Range, st... */
	background-color: #163b43;
	position        : absolute;
	left            : 827.25pt;
	top             :2679.00pt;
	width           : 150.00pt;
	height          :  21.75pt;
	}
div#e17             { /* Yvonne swatting flies, S... */
	background-color: #163b43;
	position        : absolute;
	left            : 825.00pt;
	top             :2832.75pt;
	width           : 150.00pt;
	height          :  21.75pt;
	}
div#e16             { /* Mutijulu waterhole  */
	background-color: #163b43;
	position        : absolute;
	left            : 669.00pt;
	top             :3097.50pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e15             { /* Mt. Conner, Curtin Sprin... */
	background-color: #163b43;
	position        : absolute;
	left            : 665.25pt;
	top             :2970.00pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e14             { /* Our 1st view of Ayers Ro... */
	background-color: #163b43;
	position        : absolute;
	left            : 824.25pt;
	top             :2968.50pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e13             { /* Aboriginal rock art */
	background-color: #163b43;
	position        : absolute;
	left            : 824.25pt;
	top             :3096.75pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e12             { /* &nbsp;Ayers Rock in suns... */
	background-color: #163b43;
	position        : absolute;
	left            : 666.75pt;
	top             :3212.25pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e11             { /* Dinner in the bush */
	background-color: #163b43;
	position        : absolute;
	left            : 825.00pt;
	top             :3212.25pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e10             { /* The Olgas */
	background-color: #163b43;
	position        : absolute;
	left            : 492.00pt;
	top             :3213.00pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e9              { /* Ridiculous but necessary... */
	background-color: #163b43;
	position        : absolute;
	left            : 327.00pt;
	top             :3211.50pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e8              { /* Standley Chasm  */
	background-color: #163b43;
	position        : absolute;
	left            : 825.00pt;
	top             :3581.25pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e7              { /* Simpsons Gap  */
	background-color: #163b43;
	position        : absolute;
	left            : 667.50pt;
	top             :3581.25pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e6              { /* Seized children */
	background-color: #163b43;
	position        : absolute;
	left            : 825.00pt;
	top             :3461.25pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e5              { /* Half-caste newspaper */
	background-color: #163b43;
	position        : absolute;
	left            : 667.50pt;
	top             :3461.25pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e4              { /* Road train, Finke river  */
	background-color: #163b43;
	position        : absolute;
	left            : 667.50pt;
	top             :3342.75pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e3              { /* Alice Springs Telegraph ... */
	background-color: #163b43;
	position        : absolute;
	left            : 825.00pt;
	top             :3342.75pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e2              { /* Dingo in rest area */
	background-color: #163b43;
	position        : absolute;
	left            : 825.00pt;
	top             :3708.00pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e1              { /* Tropic of Capricorn  */
	background-color: #163b43;
	position        : absolute;
	left            : 704.25pt;
	top             :3707.25pt;
	width           : 115.50pt;
	height          :  15.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           :1024.50pt;
	height          :3742.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #163b43;
	text-align      : center;
	}



/*--- EndOfFile ---*/
